Download free Visual Composer Extensions Addon WordPress plugin v5.2.8

Visual Composer 4.9.x or newer (most current version is advised). If your Visual Composer came as part of your theme, please ensure that the theme authors didn’t modify the plugin or that the plugin is still capable to work with add-ons. WordPress 4.4.x recommended (minimum of 3.8). PHP version 5.5.x or higher

More versions

Demo Visual Composer Extensions Addon v5.2.8

Download Visual Composer Extensions Addon v5.2.8

LEAVE A REPLY